EZ_WorkAreaFindItemAtXY(3)

NAME
EZ_WorkAreaFindItemAtXY - find the item at the specified location

SYNOPSIS
#include <EZ.h>

EZ_Item *EZ_WorkAreaFindItemAtXY(EZ_Widget *workarea, int x ,int y)

ARGUMENTS
workarea Specifies a workarea widget.

x,y Specifies a location in the widget window.

DESCRIPTION

EZ_WorkAreaFindItemAtXY locates and returns the item at the specified location, or NULL if there are no items at the specified location.

SEE ALSO
EZ_FancyListBoxFindItemAtXY(3), EZ_GetWorkAreaNumberOfItems(3)